/*
--------------ANPASSUNGEN / ERWEITERUNGEN - DAS MODUL -------------------------
1. SEARCHBOX
2. FONTS
3. IMAGE
4. LEFTMENÜ
4.1. LEFTMENÜ-LEVEL4
5. CATVIEW
6. COMMON-ELEMENT
7. ITEMVIEW
7.1. ITEMVIEW IMAGEBOX
8. CATHOME-BILDLINKS
9. GRÖSSEN-DIREKTLINK
*/

/*
# 1. SEARCHBOX
*/

.searchbox {
    height: 25px;
    float: right;
	display:none;
}

/*
# 2. FONTS
*/

h1 {
    font-size:24px;
    margin-top: 15px;
	line-height:1.0;
    margin-bottom: 9px;
	color:#00632e;
}


h2 {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 6px;
}




/*
# 3. IMAGE
*/


img {
    border: 0;
	border-radius: 5px;
}


/*
# 4. LEFTMENÜ
*/


#leftmenu .box .box_content ul.level2 > li.has_level3 {
    border-bottom: 1px dotted black;
    border-top: 0px dotted black;
	margin: 12px 0px 12px 0px;
    padding: 0px 0px 9px 0px;
}


#leftmenu .box .box_content ul.level2 li a.active, #leftmenu .box .box_content ul.level2 li a:hover {
    background-color: #00632e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 3px;
    color: white;
    text-decoration: none;
}

ul.level2 > li a {
	background-position:6px 5px;
    padding: 4px 8px 3px 20px;
}

ul.level3 li a {
    background: url(/images/layout/drbarkb2c/dot_grey.png) 6px 7px no-repeat;
    margin: 0;
    padding: 4px 6px 4px 20px;
}

#leftmenu .box .box_head {
    text-transform: uppercase;
    font-size: 16px;
}
/*
# 4.1. LEFTMENÜ-LEVEL4
*/
#leftmenu .box .box_content ul.level4 > li a {
    font-size:11px;
	text-transform: uppercase;
	    padding: 3px 6px 3px 18px;
}

ul.level4 > li a.active, ul.level4 > li a:hover {
    background-image: url(/images/layout/drbarkb2c/dot_white.png);
}

ul.level4 > li a, ul.level4 > li a:hover, ul.level4 > li a.active {
    background-image: url(/images/layout/drbarkb2c/dot_white.png);
    margin-left: 15px;
	text-transform: uppercase;
}


ul.level4 li a {
    background: url(/images/layout/drbarkb2c/dot_grey.png) 6px 7px no-repeat;
    margin-left: 15px;
	background-position:5px 5px;
}

/*
# 5. CATVIEW
*/

table.category td a > div {
    border: 1px solid #cccccc;
	border-radius: 6px;
}
/*
# 6. COMMON-ELEMENT
*/


.common_page_element {
    display: inline-block;
    float: left;
	overflow:visible;
}

/*
# 7. ITEMVIEW
*/
.article_view .article_data {
    padding: 15px;
    margin-bottom: 5px;
    border: 0px solid #cccccc;
	border-bottom: 1px dotted #cccccc;
}

.article_view .main_image {
    height: 450px;
    cursor: pointer;
    padding: 14px;
    border: 1px solid #cccccc;
	border-radius: 6px;
}

.article_view h3.sales_price_line {
    font-size: 21px;
    color: #00632e;
    font-weight: bold;
    text-align: left;
}

input.quick_view_cart {
    margin-top: 0px;
    width: 164px;
    height: 34px;
    padding: 4px 0px 6px 0px;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 0px 3px 3px 0px;
}

.article_view input.size_select {
    width: 30px;
    float: left;
    height: 32px;
    line-height: 32px;
    margin: 0;
    padding: 0;
    border: 1px solid #ccc;
    border-right: none;
    border-radius: 3px 0px 0px 3px;
}

.article_view .sizes a, .article_view .sizes span {
    margin: 0 5px 5px 0;
    background: #dedede;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
	border-radius:3px;
}

.article_view .info_right .left {
    display: inline-block;
    width: 200px;
    margin: 6px 47px 0px 15px;
    vertical-align: top;
}

.article_view .info_right .right {
    display: inline-block;
    width: 203px;
}


.quick_view_sizetable {
    text-transform: uppercase;
    font-size: 12px;
    color: #00632E !important;
    padding-left: 12px;
    background: url(/images/layout/drbarkb2c/arrow_hover.png) no-repeat;
    background-size: 8px;
}

/*
# 7.1. ITEMVIEW IMAGEBOX
*/

#lbImage {
    position: absolute;
    left: 15px;
    top: 15px;
    border: 0px solid #fff;
	margin:0px;
	padding:0px;
    background-repeat: no-repeat;
	border-radius: 6px;
}

#lbPrevLink .arrow_container {
    padding: 15px 3px 15px 6px;
    margin-left: 15px;
    top: 45%;
}
#lbNextLink .arrow_container {
    padding: 15px 0px 15px 10px;
    top: 45%;
    right: 15px;
}

#lbCloseLink {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 2;
    display: block;
    padding: 3px 6px;
    background: #ffffff;
    border-radius: 5px;
    font-size: 20px;
    outline: none;
    opacity: 0.6;
}

#lbCenter {
    position: absolute;
    z-index: 9999;
    overflow: hidden;
    background-color: #fff;
	padding:15px;
	margin:15px;
    border: 1px solid #cccccc;
    border-radius: 6px;
}

.article_view .image_box {
    width: 480px;
    float: left;
    padding: 0;
    margin-right: 15px;
}

/*
# 8. CATHOME-BILDLINKS
*/
cathome.hover a:hover {
	opacity: .6;
}

/*
# 8. ZULETZT ANGESCHAUT BOX
*/

.article_view .set_articles h3, .article_view .article_data h3 {
    padding: 8px 15px;
    font-size: 12px;
    background-color: #F3F3F3;
	border-radius: 4px;
}

.article_view #last_viewed_container {
    margin-top: 30px;
}

/*
# 9. GRÖSSEN-DIREKTLINK
*/

.direktlink .direktlink a{
margin: 0 5px 5px 0;
background: #dedede;
display: inline-block;
width: 30px;
height: 30px;
line-height: 30px;
text-align: center;
border-radius: 3px;
}


/*
# 10. FOOTER
*/

#bottom {
    width: 900px;
    margin: 0 auto;
}

#bottom_wrapper #bottomline {
	width: 975px;
	margin-top: 10px;
	height: 15px;
	border-top: 1px #000 dotted;
	margin-left: 6px;
	
}

#bottom_wrapper table#bottom_links tr td {
    padding: 15px;
    vertical-align: top;
}